Minecraft
Corail Tombstone
Dystopia
EffectEnchantments
Enchanting Fever
Evolved RPG
Fins and Tails
Genetic Animals
Lanterns+
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
MagmaMonsters
Modifiers
More Enchantments
Mowzie's Mobs
Mushroom Quest
Mystical World
Pam's HarvestCraft 2 Crops
Pam's HarvestCraft 2 Food Core
Pam's HarvestCraft 2 Food Extended
Pam's HarvestCraft 2 Fruit Trees
Paraglider
Serene Seasons
Spartan Shields
Spartan Weaponry
Spice of Life: Carrot Edition
Structurize
The Gaia Dimension
The Twilight Forest
Wards
Waystones
Alex's Mobs
Aquaculture 2
Archer's Paradox
Atmospheric
Behgameon
Biomes O' Plenty
Buzzier Bees
CoFH Core
Curios API
candylands
Ancient Gems
Ars Nouveau
Comforts
Deer mod
Desert Upgrade
FTB Quests
Ice and Fire
Item Filters
Danny's Expansion
Backpacked
Backpacker
Bountiful
Colds: Enchants
Colds: Skunks
Create
Dungeons Mod
MineColonies
Dimensional Dungeons
Ensorcellation
Bountiful Baubles
Enigmatic Legacy
Magical Jewelry
Relics
Savage & Ravage
Small Ships Mod
Stables
The Bumblezone
The Undergarden
TheAbyss
Tons Of Enchantments
True Weaponry
Unique Enchantments
Valhelsia Structures
Vanilla Degus
VillagerAndMonsterMod
Wandering Trapper
Wings, Horns, and Hooves, the Ultimate Unicorn Mod!
Wonderful Enchantments
[Add-on] The Abyss: The Beginning
villagertools
Apotheosis
Blood Magic
Eidolon
Mystical Agriculture
Theurgy
AstikorCarts
Autumnity
Camera Mod
Delivery
Supplementaries
Atum 2
Cursery Mod
Antique Atlas
Scaling Health
FTB Library
Lootr
Nameless Trinkets
Shield Mechanics
Unique Battle Enchantments
Unique Util Enchantments
goblins
kobolds
ogres
trolls
zombiearmy
Sneaky Magic
Better Animals Plus
Ender Mail
Exotic Birds
Floor Mats
Locks
MrCrayfish's Furniture Mod
Project: Vibrant Journeys
Untamed Wilds
Wizard Animals Plus
